main.next #about{
  overflow: hidden;
}
main.next #about .block-anchor ul li a{
  border: 1px solid #000;
  box-sizing: border-box;
  transition: all 0.5s;
}
main.next #about .block-anchor ul li a:hover {
  background: #000;
}
main.next #about .block-anchor ul li:hover a {
  color: #fff;
}
main.next #about .block-anchor ul li:hover a:after{
  border-color: #ffffff transparent transparent transparent;
}
main.next #about .block-lead{
  width: 100%;
}
main.next #about .block-title{
  padding-bottom: 20px;
}
main.next #about .block-title:before {
  height: calc(100% + 130px);
  z-index: -1;
}
main.next #about .block-lead .item-img div img{
  object-fit: fill;
  width: 100%;
  height: 100%;
}
main.next #about .block-lead{
  height: 35vw;
}
main.next #about .block-lead .item-img {
    width: calc(50% + 10vw);
}
main.next #about .block-lead .item-text {
    width: calc(50% - 5vw);
}
main.next #about .block-lead .item-img div {
    width: 60vw;
}
.main-visual-top-text{
  text-align: center;
  justify-content: center;
  align-items: center;
  font-size: 28px;
  font-weight: 700;
  width: calc(100% - 20px);
  display: flex;
  gap: 25px;
  margin: 0 auto 37px;
  line-height: 1.7;
  position: relative;
  font-family: kozuka-gothic-pr6n, "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
main.next #about .block-anchor{
  padding-bottom: 57px;
}
#about .schedule_box {
  padding: 45px 47px 52px;
}
#about #sec-01{
  background: #fff;
  border-radius: 20px;
  overflow: hidden;
  margin-bottom: 40px;
}
#about .schedule_box p {
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 40px;
}
#about .schedule_box p.gothic_txt{
  margin-bottom: 0;
}
#about .schedule_box p.gothic_txt02{
  margin-bottom: 30px;
  font-size: 16px;
}
.schedule_box02 .item-img{
  text-align: center;
  margin: 52px auto 24px;
}
.icon01{
  margin-right: 40px;
}
.icon02{
  margin-right: 40px;
}
#about #sec-01 .sec_cont_box {
    padding: 0 6.5% 0;
}
#about #sec-01 h2, #about #sec-01 h2.item-title{
  background-color: #000000;
  border-radius: 20px 20px 0 0;
}
main.next #about .block-intro .item-title + .item-content{
  background: #F1F1F1;
}
main.next #about .block-intro .item-present p{
  font-size: 16px;
}

#about #sec-01 h2{
  width: 1040px;
  max-width: 100%;
  margin: 0 auto;
  position: relative;
  font-size: 40px;
  font-style: normal;
  padding:  10px 0 9px;
  color: #fff;
  border-radius: 20px;
  background: #847D5E;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
}
#about #sec-01 h2 p.tit, #about #sec-02 h2 p.tit{
  display: flex;
  justify-content: center;
  align-items: center;
}
#about #sec-01 h2 span.small{
  color: #fff;
  font-size: 24px;
  background: none;
  padding: 0;
  margin-right: 15px;
  display: inline-block;
}
#about #sec-01 h2.title02 {
  background:#3A3830
}
#about #sec-01 ul li .list_img {
    margin-top: 10px;
}
.list_img img{
  border-radius: 40px;
}
#about #sec-01 ul li .list_img02 {
    margin-top: 0;
}
#about #sec-01 ul li .list_img02 img {
    border-radius: 0;
}
#about #sec-01 .sec_cont_box02 {
    padding-top: 20px;
}
.sec_cont_box p {
    text-align: center;
    font-size: 25px;
    font-weight: bold;
    margin: 0 0 5px;
}
#about #sec-01 .list {
    display: flex;
    justify-content: start;
    gap: 60px 66px;
    flex-wrap: wrap;
    margin: 37px 0 100px;
    align-items: stretch;
}
#about #sec-01 ul.list>li {
    margin-top: 0;
    width: 46.6346%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}
#about #sec-01 .txt_box b {
    display: block;
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 15px;
    letter-spacing: -0.03em;
    color: #000;
    text-align: center;
    line-height: 1.3;
}
#about #sec-01 ul>li .txt_box02 p {
    font-size: 16px;
}
#about #sec-01 ul.list .list_link {
    display: flex;
    height: auto;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
#sec-web{
  margin-top: -120px;
  padding-top: 120px;
}
#about #sec-01 .sec_cont_bt02 ul.list>li{
  justify-content: start;
}

main.next #about .block-intro{
  padding-bottom: 30px;
}
#about #sec-01 .sec_cont_bt02 .list {
    gap: 40px 66px;
    margin: 37px 0 40px;
}
#about #sec-01 .sec_cont_bt02 ul li .txt_box02 b, 
#about #sec-02 .sec_cont_bt02 ul li .txt_box02 b {
    color: #000;
    text-align: left;
    line-height: 1.3;
    margin:15px 0 10px ;
}
#about #sec-01 .sec_cont_bt02 ul li .txt_box02 p {
    text-align: left;
    font-weight: 400;
    margin:15px 0 0 ;
}
.sec_cont_box-ttl{
  font-size: 40px;
  text-align: center;

}
#about #sec-02 {
  background: #fff;    
  padding: 57px 0 40px;
  border-radius: 20px 20px;
  margin-bottom: 50px;
}
#about #sec-02 .content-box {
  flex-direction: column;
  text-align: center;
  padding: 30px 30px 0 30px;
  gap: 60px;
}
#about #sec-02 .content-box .item-img{
    margin: 0 auto 60px;
}
#about #sec-02 .content-box p{
  text-align: center;
  margin: 0 auto;
  width: 100%;
  box-sizing: border-box;
  margin-bottom: 50px;
  line-height: 1.8;
  font-size: 16px;
}
#about #sec-02 .content-box .item-img02 {
  width: 100%;
  padding: 20px 0 50px;
}
#sec-02 .content-box .item-img02 img{
  width: auto;
}
#sec-02 .sec_cont_box-ttl{
  font-weight: 700;
  font-family: kozuka-gothic-pr6n, "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#about #sec-02 ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 15px;
    padding-bottom: 70px;
}
#about #sec-02 ul>li {
    max-width: 280px;
    margin: 0;
}
#about #sec-02 ul li:nth-child(1), #about #sec-02 ul li:nth-child(3) {
    flex-direction: row;
}
#about #sec-02 ul>li img {
    object-fit: cover;
    aspect-ratio: 14 / 11;
    border-radius: 10px;
}

#about #sec-01 a {
    border: 1px solid #000;
    background: #fff;
    border-radius: 35px;
    transition: all 0.5s;
    margin: 0 auto;
    text-decoration: none;
    display: block;
    position: relative;
    text-align: center;
    width: 350px;
    max-width: 100%;
    height: 65px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 30px auto 80px;
}
#about #sec-01 a:after {
    content: "";
    position: absolute;
    transition: all 0.5s;
    background: #000;
    height: calc(tan(60deg) * 18px / 2);
    width: 12px;
    top: 50%;
    right: 30px;
    transform: translate(0, -50%);
    clip-path: polygon(0 0, 100% 50%, 0 100%);
}
#about #sec-01 a:hover {
    background: #000;
    color: #fff;
}
#about #sec-01 a:hover:after {
    background: #fff;
}
#about #sec-01 .eg-parent a{
    margin: 30px auto 0px;
}
#sec-03{
  margin-top: -120px;
  padding-top: 120px;
}
main.next #about #sec-03 .item-hd{
  display: flex;
  gap: 25px;
  text-align: center;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 1300px) {
    #about #sec-02 .content-box img {
        width: 100%;
    }
    #about #sec-02 .content-box .item-img{
      margin-bottom: 7vw;
    }
    #about #sec-01 .list {
        gap: 4vw 6.7%;
        margin: 6vw 0 8vw;
    }
    #about #sec-01 .sec_cont_bt02 .list {
        gap: 4vw 6.7%;
        margin: 6vw 0 8vw;
    }
}
@media screen and (max-width: 1000px) {
  main.next #about .block-lead {
      display: block;
  }
  main.next #about .block-lead .item-img {
    width: 100%;
  }
  main.next #about .block-lead {
    height: auto;
  }
  main.next #about .block-lead .item-text:before{
    display: none;
  }
  main.next #about .block-lead .item-img{
    height: auto;
  }
  main.next #about .block-lead .item-text {
    width: 100%;
    position: relative;
    color: #000000;
    text-align: center;
    padding: 0;
  }
  main.next #about .block-title:before {
    display: none;
  }
  main.next #about .block-lead .item-text div{
    color: #000000;
    padding: 15px 0 20px;
  }
  main.next #about .block-lead .item-img div {
    position: relative;
    top: 0;
    width: 100%;
    height: 100%;
    right: 0;
  }
}
@media screen and (max-width: 800px) {

  #about #sec-01 .block-intro h2 {
    padding-left: 0;
  }
}
@media screen and (max-width: 700px) {  
  .main-visual-top-text img{
    width: 15vw;
  }
  .main-visual-top-text{
    font-size: 3.7vw;
    width: calc(100% - 20px);
    gap: 10px;
    line-height: 1.4;
  }
  main.next #about .block-anchor h2 {
    font-size: 2.1538vw;
    margin-top: 2.3077vw;
    margin-bottom: 2.3077vw;
  }
  #about .schedule_box{
    padding: 3vw 2.6667vw 5vw;
  }
  #about .schedule_box p.gothic_txt02{
    margin-bottom: 4vw;
    font-size: 2vw;
  }
  #about .schedule_box p.gothic_txt {
    font-size: 3.7333vw;
    margin-bottom: 1.3333vw;
    line-height: 1.5;
  }
  .schedule_box02 .item-img{
    margin: 3vw auto 2vw;
  }
  #about #sec-01{
    padding-bottom: 4vw;
    border-radius: 1.5385vw;
    margin-bottom: 8vw;
  }
  #about #sec-01 h2 span.small{
    font-size: 3.5vw;
    margin-right: 2vw;
    display: inline-block;
  }
  #about #sec-01 .sec_cont_box02 {
      padding-top: 4vw;
  }
  #about #sec-01 h2, 
  #about #sec-02 h2 {
    border-radius: 1.5385vw;
    padding-top: 2vw;
    padding-bottom: 2vw;
    position: relative;
  }
  #about #sec-01 h2 p.tit, #about #sec-02 h2 p.tit{
    font-size: 4.2vw;
    padding: 4px 0 4px;
  }

  #about #sec-01 h2.title02{
    border-radius: 1.5385vw;
    padding-top: 2vw;
    padding-bottom: 2vw;
  }
  .icon01 {
    height: 10vw;
    margin-right: 5vw;
  }
  .icon02{
    height: 10vw;
    margin-right: 5vw;
  }
  #about #sec-01 .sec_cont_bt02 .list {
    gap: 4vw 6.7%;
  }
  #about #sec-01 .sec_cont_bt02 ul li .txt_box02 b, 
  #about #sec-02 .sec_cont_bt02 ul li .txt_box02 b {
      margin: 1vw 0 1vw ;
  }
  #about #sec-01 .sec_cont_bt02 ul li .txt_box02 p {
      text-align: left;
      font-weight: 400;
      margin: 0 0 6vw  0;
  }
  #about #sec-01 .list {
    display: flex;
    gap: 4vw 6.7%;
    margin: 6vw 0 8vw;
  }
  #about #sec-01 ul.list>li {
    margin-top: 0;
    width: 100%;
    border-bottom: 1px solid #737373;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
  }  
  #about #sec-01 .txt_box b {
    font-size: 3.7333vw;
    margin-bottom: 2vw;
    line-height: 1.3;
  }
  #about #sec-01 ul>li .txt_box02 p {
    font-size: 2vw;
  }
  #about #sec-01 ul li .list_img {
    margin-top: 4vw;
    margin-bottom: 6vw;
    width: 100%;
    text-align: center;
  }
  .list_img img{
    border-radius: 3.5vw;
  }
  .sec_cont_box-ttl{
    font-size: 3.8vw;
  }
  .sec_cont_box p {
    font-size: 3.433vw;
  }
  .sec_cont_box p span{
    display: inline-block;
  }
  #about #sec-02 {
    background: #fff;    
    padding: 6vw 0 6vw;
    border-radius: 1.5385vw;
    margin-bottom: 8vw;
  }
  #about #sec-02 .content-box {
    padding: 5vw 4.5vw 0 4.5vw;
    gap: 7vw;
  }
  #about #sec-02 .content-box img{
      margin: 0 auto;
  }
  #about #sec-02 .content-box p{
    margin-bottom: 7vw;
    font-size: 2.2vw;
  }
  main.next #about .block-intro .item-present p {
    font-size: 2vw;
  }
  #about #sec-02 ul {
    gap: 2vw 2%;
    padding-bottom: 5vw;
    padding: 3vw 6.6667% 4.1667%;
    box-sizing: border-box;
  }
  #about #sec-02 ul>li {
    width: 48%;
    margin: 0;
    border: none;
    padding: 0;
  }
  #about #sec-02 .content-box .item-img02 {
    padding: 3vw 0 3vw;
  }
  #about #sec-02 .content-box .item-img02 img {
    width: 100%;
  }
  
  #about #sec-01 a {
    max-width: 100%;
    width: 60vw;
    padding: 0.7692vw 0 0.7692vw;
    border-radius: 50px;
    font-size: 2.6667vw;
    height: 6vw;
    margin: 5vw auto 12vw;
  }
  #about #sec-01 h2, #about #sec-02 h2 {
    font-size: 1.375rem;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  
  main.next #about #sec-03 .item-hd {
    gap: 10px;
  }
  #sec-03 .item-hd span{
    display: inline-block;
  }
  #sec-03 .item-hd img {
    width: 15vw;
  }
}


main.next #about .block-login{ 
  padding: 55px 70px 55px;
}

main.next #about .block-intro .item-present figcaption {
    text-align: right;
    margin-top: 10px;
    font-size: 16px;
}

@media screen and (max-width: 700px) {
main.next #about .block-login{ 
  padding: 20px 20px 20px;
}
main.next #about .block-intro .item-present figcaption {
    font-size: 2vw;
  }
}


#about .link_txt_box {
    margin-left: 70px;
    padding: 5px 0 0 0;
    font-size: 12px;
    font-weight: 300;
    text-align: center;
}

@media screen and (max-width: 700px) {
    #about .link_txt_box {
    margin-left: 0;
    padding: 5px 0 0 0;
    font-size: 2vw;
  }
  #about .item-box-01 {
    padding: 0;
    width: 100%;
  }
}

@media screen and (min-width: 701px) and (max-width: 1110px) {
    main.next #about .block-login .item-btns {
        margin-left: 70px;
        max-width: 100%;
    }
}

#about .bg-01{
  background: linear-gradient(to bottom, #E9E9E9, #ffffff);
  border-radius: 20px;
  padding: 25px 40px;
}

@media screen and (max-width: 700px) {
  #about .bg-01{
    padding: 25px 30px;
  }
}